/* sidebar
---------------------------------------------------------------------------------- */
.sidebar {
  top: 11vw; }
  .sidebar .buy,
  .sidebar .social,
  .sidebar .comment,
  .sidebar .technology,
  .sidebar .testdrive,
  .sidebar .installment,
  .sidebar .tech {
    display: block;
    font-family: 'DB Heavent';
    font-size: 1.25vw;
    line-height: 1.25vw;
    margin-bottom: 0.52083vw;
    text-align: center;
    width: 5.10417vw;
    height: 5.10417vw; }
    .sidebar .buy .button,
    .sidebar .social .button,
    .sidebar .comment .button,
    .sidebar .technology .button,
    .sidebar .testdrive .button,
    .sidebar .installment .button,
    .sidebar .tech .button {
      display: block;
      padding-top: 3.4375vw;
      width: 100%;
      height: 100%; }
      .sidebar .buy .button span,
      .sidebar .social .button span,
      .sidebar .comment .button span,
      .sidebar .technology .button span,
      .sidebar .testdrive .button span,
      .sidebar .installment .button span,
      .sidebar .tech .button span {
        display: block; }
    .sidebar .buy .info,
    .sidebar .social .info,
    .sidebar .comment .info,
    .sidebar .technology .info,
    .sidebar .testdrive .info,
    .sidebar .installment .info,
    .sidebar .tech .info {
      display: none;
      z-index: 10;
      width: 100vw;
      position: absolute;
      top: 0;
      right: 0; }
    .sidebar .buy .close,
    .sidebar .social .close,
    .sidebar .comment .close,
    .sidebar .technology .close,
    .sidebar .testdrive .close,
    .sidebar .installment .close,
    .sidebar .tech .close {
      display: none;
      opacity: 1;
      text-indent: -9998px;
      z-index: 10;
      width: 5.10417vw;
      height: 5.10417vw;
      position: absolute;
      top: 0;
      right: 0; }
    .sidebar .buy .list,
    .sidebar .social .list,
    .sidebar .comment .list,
    .sidebar .technology .list,
    .sidebar .testdrive .list,
    .sidebar .installment .list,
    .sidebar .tech .list {
      float: right;
      margin-right: 5.10417vw; }
      .sidebar .buy .list li,
      .sidebar .social .list li,
      .sidebar .comment .list li,
      .sidebar .technology .list li,
      .sidebar .testdrive .list li,
      .sidebar .installment .list li,
      .sidebar .tech .list li {
        float: left;
        margin-right: 0.10417vw; }
        .sidebar .buy .list li a,
        .sidebar .social .list li a,
        .sidebar .comment .list li a,
        .sidebar .technology .list li a,
        .sidebar .testdrive .list li a,
        .sidebar .installment .list li a,
        .sidebar .tech .list li a {
          display: block;
          padding: 0.72917vw 0 0;
          text-align: center;
          width: 6.97917vw;
          height: 5.10417vw;
          border-radius: 0; }
        .sidebar .buy .list li .thumb,
        .sidebar .social .list li .thumb,
        .sidebar .comment .list li .thumb,
        .sidebar .technology .list li .thumb,
        .sidebar .testdrive .list li .thumb,
        .sidebar .installment .list li .thumb,
        .sidebar .tech .list li .thumb {
          display: block;
          margin-bottom: 0.41667vw; }
          .sidebar .buy .list li .thumb img,
          .sidebar .social .list li .thumb img,
          .sidebar .comment .list li .thumb img,
          .sidebar .technology .list li .thumb img,
          .sidebar .testdrive .list li .thumb img,
          .sidebar .installment .list li .thumb img,
          .sidebar .tech .list li .thumb img {
            margin: 0 auto;
            width: auto;
            height: 2.23958vw; }
        .sidebar .buy .list li .text,
        .sidebar .social .list li .text,
        .sidebar .comment .list li .text,
        .sidebar .technology .list li .text,
        .sidebar .testdrive .list li .text,
        .sidebar .installment .list li .text,
        .sidebar .tech .list li .text {
          display: block;
          font-size: 1.25vw;
          line-height: 1.25vw; }
  .sidebar .buy .list a,
  .sidebar .social .list a,
  .sidebar .comment .list a,
  .sidebar .testdrive .list a,
  .sidebar .installment .list a,
  .sidebar .tech .list a {
    background: #d50008; }
  .sidebar .buy .close,
  .sidebar .social .close,
  .sidebar .comment .close,
  .sidebar .testdrive .close,
  .sidebar .installment .close,
  .sidebar .tech .close {
    background: url(../img/button/close.png) no-repeat center center #363636;
    background-size: 1.875vw auto; }
  .sidebar .buy {
    background: url(../img/general/sidebar-thumb-15.png) no-repeat center 0.9375vw #d50008;
    background-size: 2.44792vw auto; }
  .sidebar .social {
    background: url(../img/bullet/sidebar-social.png) no-repeat center 0.72917vw #222;
    background-size: 2.39583vw auto; }
    .sidebar .social .list a {
      background: #333; }
  .sidebar .comment {
    background: url(../img/general/sidebar-thumb-16.png) no-repeat center 0.72917vw #555;
    background-size: 1.97917vw auto; }
  .sidebar .testdrive {
    background: url(../img/bullet/sidebar-testdrive.png) no-repeat center 0.83333vw #d50008;
    background-size: 2.1875vw auto; }
  .sidebar .installment {
    background: url(../img/general/sidebar-thumb-17.png) no-repeat center 0.625vw #d50008;
    background-size: 1.92708vw auto; }
    .sidebar .installment .button {
      font-size: 1.14583vw;
      line-height: 0.9375vw;
      padding-top: 2.91667vw; }
  .sidebar .tech {
    background: url(../img/general/sidebar-thumb-20.png) no-repeat center 0.83333vw #2a5fa2;
    background-size: 2.23958vw auto; }
  @media (max-width: 768px) {
    .sidebar {
      top: auto; }
      .sidebar .toggle {
        display: none; }
      .sidebar .detail {
        left: 0; }
      .sidebar .buy,
      .sidebar .social,
      .sidebar .comment,
      .sidebar .technology,
      .sidebar .testdrive,
      .sidebar .installment,
      .sidebar .tech {
        background: none;
        font-size: 2.57813vw !important;
        line-height: 2.57813vw !important;
        float: left;
        margin-bottom: 0;
        width: 23vw;
        height: 18vw; }
        .sidebar .buy .button,
        .sidebar .social .button,
        .sidebar .comment .button,
        .sidebar .technology .button,
        .sidebar .testdrive .button,
        .sidebar .installment .button,
        .sidebar .tech .button {
          display: block;
          font-size: 5.20833vw;
          line-height: 5.20833vw;
          padding-top: 11.71875vw;
          text-align: center;
          width: 100%;
          height: 100%; }
          .sidebar .buy .button span,
          .sidebar .social .button span,
          .sidebar .comment .button span,
          .sidebar .technology .button span,
          .sidebar .testdrive .button span,
          .sidebar .installment .button span,
          .sidebar .tech .button span {
            display: inline; }
        .sidebar .buy .info,
        .sidebar .social .info,
        .sidebar .comment .info,
        .sidebar .technology .info,
        .sidebar .testdrive .info,
        .sidebar .installment .info,
        .sidebar .tech .info {
          background: none !important;
          display: none;
          padding: 0;
          width: 100vw;
          position: fixed;
          bottom: 18vw;
          left: 0;
          right: auto;
          top: auto; }
        .sidebar .buy .list,
        .sidebar .social .list,
        .sidebar .comment .list,
        .sidebar .technology .list,
        .sidebar .testdrive .list,
        .sidebar .installment .list,
        .sidebar .tech .list {
          float: none;
          margin: 0;
          text-align: center;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: horizontal;
          -webkit-box-direction: normal;
          -ms-flex-flow: row wrap;
          flex-flow: row wrap;
          -webkit-box-pack: end;
          -ms-flex-pack: end;
          justify-content: flex-end; }
          .sidebar .buy .list li,
          .sidebar .social .list li,
          .sidebar .comment .list li,
          .sidebar .technology .list li,
          .sidebar .testdrive .list li,
          .sidebar .installment .list li,
          .sidebar .tech .list li {
            display: block;
            float: none;
            margin: 0;
            padding: 1px;
            -webkit-box-flex: 0;
            -ms-flex: 0 0 25%;
            flex: 0 0 25%;
            width: 25%;
            max-width: 25%; }
            .sidebar .buy .list li a,
            .sidebar .social .list li a,
            .sidebar .comment .list li a,
            .sidebar .technology .list li a,
            .sidebar .testdrive .list li a,
            .sidebar .installment .list li a,
            .sidebar .tech .list li a {
              background: #fff;
              padding: 2.60417vw 0 0;
              width: 100%;
              height: 23.4375vw; }
            .sidebar .buy .list li .thumb,
            .sidebar .social .list li .thumb,
            .sidebar .comment .list li .thumb,
            .sidebar .technology .list li .thumb,
            .sidebar .testdrive .list li .thumb,
            .sidebar .installment .list li .thumb,
            .sidebar .tech .list li .thumb {
              margin-bottom: 1.5625vw; }
              .sidebar .buy .list li .thumb img,
              .sidebar .social .list li .thumb img,
              .sidebar .comment .list li .thumb img,
              .sidebar .technology .list li .thumb img,
              .sidebar .testdrive .list li .thumb img,
              .sidebar .installment .list li .thumb img,
              .sidebar .tech .list li .thumb img {
                margin: 0 auto;
                height: 11.71875vw; }
            .sidebar .buy .list li .text,
            .sidebar .social .list li .text,
            .sidebar .comment .list li .text,
            .sidebar .technology .list li .text,
            .sidebar .testdrive .list li .text,
            .sidebar .installment .list li .text,
            .sidebar .tech .list li .text {
              color: #d50008;
              font-size: 5.20833vw;
              line-height: 5.20833vw; }
            .sidebar .buy .list li:nth-of-type(5) a, .sidebar .buy .list li:nth-of-type(6) a, .sidebar .buy .list li:nth-of-type(7) a, .sidebar .buy .list li:nth-of-type(8) a,
            .sidebar .social .list li:nth-of-type(5) a,
            .sidebar .social .list li:nth-of-type(6) a,
            .sidebar .social .list li:nth-of-type(7) a,
            .sidebar .social .list li:nth-of-type(8) a,
            .sidebar .comment .list li:nth-of-type(5) a,
            .sidebar .comment .list li:nth-of-type(6) a,
            .sidebar .comment .list li:nth-of-type(7) a,
            .sidebar .comment .list li:nth-of-type(8) a,
            .sidebar .technology .list li:nth-of-type(5) a,
            .sidebar .technology .list li:nth-of-type(6) a,
            .sidebar .technology .list li:nth-of-type(7) a,
            .sidebar .technology .list li:nth-of-type(8) a,
            .sidebar .testdrive .list li:nth-of-type(5) a,
            .sidebar .testdrive .list li:nth-of-type(6) a,
            .sidebar .testdrive .list li:nth-of-type(7) a,
            .sidebar .testdrive .list li:nth-of-type(8) a,
            .sidebar .installment .list li:nth-of-type(5) a,
            .sidebar .installment .list li:nth-of-type(6) a,
            .sidebar .installment .list li:nth-of-type(7) a,
            .sidebar .installment .list li:nth-of-type(8) a,
            .sidebar .tech .list li:nth-of-type(5) a,
            .sidebar .tech .list li:nth-of-type(6) a,
            .sidebar .tech .list li:nth-of-type(7) a,
            .sidebar .tech .list li:nth-of-type(8) a {
              background: #424242; }
              .sidebar .buy .list li:nth-of-type(5) a .text, .sidebar .buy .list li:nth-of-type(6) a .text, .sidebar .buy .list li:nth-of-type(7) a .text, .sidebar .buy .list li:nth-of-type(8) a .text,
              .sidebar .social .list li:nth-of-type(5) a .text,
              .sidebar .social .list li:nth-of-type(6) a .text,
              .sidebar .social .list li:nth-of-type(7) a .text,
              .sidebar .social .list li:nth-of-type(8) a .text,
              .sidebar .comment .list li:nth-of-type(5) a .text,
              .sidebar .comment .list li:nth-of-type(6) a .text,
              .sidebar .comment .list li:nth-of-type(7) a .text,
              .sidebar .comment .list li:nth-of-type(8) a .text,
              .sidebar .technology .list li:nth-of-type(5) a .text,
              .sidebar .technology .list li:nth-of-type(6) a .text,
              .sidebar .technology .list li:nth-of-type(7) a .text,
              .sidebar .technology .list li:nth-of-type(8) a .text,
              .sidebar .testdrive .list li:nth-of-type(5) a .text,
              .sidebar .testdrive .list li:nth-of-type(6) a .text,
              .sidebar .testdrive .list li:nth-of-type(7) a .text,
              .sidebar .testdrive .list li:nth-of-type(8) a .text,
              .sidebar .installment .list li:nth-of-type(5) a .text,
              .sidebar .installment .list li:nth-of-type(6) a .text,
              .sidebar .installment .list li:nth-of-type(7) a .text,
              .sidebar .installment .list li:nth-of-type(8) a .text,
              .sidebar .tech .list li:nth-of-type(5) a .text,
              .sidebar .tech .list li:nth-of-type(6) a .text,
              .sidebar .tech .list li:nth-of-type(7) a .text,
              .sidebar .tech .list li:nth-of-type(8) a .text {
                color: #fff; }
            .sidebar .buy .list li:nth-of-type(9) a,
            .sidebar .social .list li:nth-of-type(9) a,
            .sidebar .comment .list li:nth-of-type(9) a,
            .sidebar .technology .list li:nth-of-type(9) a,
            .sidebar .testdrive .list li:nth-of-type(9) a,
            .sidebar .installment .list li:nth-of-type(9) a,
            .sidebar .tech .list li:nth-of-type(9) a {
              background: #636363; }
              .sidebar .buy .list li:nth-of-type(9) a .text,
              .sidebar .social .list li:nth-of-type(9) a .text,
              .sidebar .comment .list li:nth-of-type(9) a .text,
              .sidebar .technology .list li:nth-of-type(9) a .text,
              .sidebar .testdrive .list li:nth-of-type(9) a .text,
              .sidebar .installment .list li:nth-of-type(9) a .text,
              .sidebar .tech .list li:nth-of-type(9) a .text {
                color: #fff; }
        .sidebar .buy .close,
        .sidebar .social .close,
        .sidebar .comment .close,
        .sidebar .technology .close,
        .sidebar .testdrive .close,
        .sidebar .installment .close,
        .sidebar .tech .close {
          background: url(../img/button/close.png) no-repeat center center #363636;
          background-size: 7.8125vw auto;
          width: 100%;
          height: 18vw; }
      .sidebar .installment {
        width: 31vw; }
      .sidebar .social,
      .sidebar .comment {
        display: none; }
      .sidebar .testdrive .button {
        background: url(../img/bullet/sidebar-testdrive.png) no-repeat center 2.99479vw #d50008;
        background-size: 7.65625vw auto; }
      .sidebar .buy .button {
        background: url(../img/general/sidebar-thumb-15.png) no-repeat center 2.99479vw #d50008;
        background-size: 8.56771vw auto; }
      .sidebar .installment .button {
        background: url(../img/general/sidebar-thumb-17.png) no-repeat center 2.99479vw #d50008;
        background-size: 6.74479vw auto; }
      .sidebar .tech .button {
        background: url(../img/general/sidebar-thumb-20.png) no-repeat center 2.73438vw #2a5fa2;
        background-size: 7.83854vw auto; }
      .sidebar.active {
        z-index: 5000; } }
